<div class="video-wrapper" #videoContainer>
  <div class="video">
    <video controls [width]="windowWidth" #videoElement preload="metadata" poster="assets/images/video-cover-endometriose.png">
      <source src="/assets/videos/endometriose.mp4" type="video/mp4">
      Your browser does not support the video tag.
    </video>
  </div>
</div>
